% @Difficulté 1
% @Mathalea uuid=67432&id=4C37&alea=WKmS&v=eleve&es=021100
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme2 Puissances
	\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre=Le signe.]
	\begin{minipage}{0.75\linewidth}
		Déterminer le signe de :
		
		$-5^{2}$	 ;~~	
		$-(-9)^{-5}$	 ;~~ 			
		$(-4)^{7}$	 ;~~ 			
		$5^{-6}$	 ;~~ 			
		$-7^{8}$			
	\end{minipage}
	\begin{minipage}{0.2\linewidth}
		\qrcode{ https://coopmaths.fr/alea/?uuid=67432&id=4C37&alea=WKmS&v=eleve&title=Plan+de+travail&es=021100}
	\end{minipage}
\end{exercice}
\begin{Solution}
	Corrigé en ligne
\end{Solution}